package ru.mai.pmoproject;

import java.util.List;

/**
 * Created by stud on 16.04.2015.
 */
public class LibraryImpl implements Library {
    @Override
    public void addNewBook(Book book) {

    }

    @Override
    public void borrowBook(Book book, String student) {

    }

    @Override
    public void returnBook(Book book, String student) {

    }

    @Override
    public List<Book> findAvailableBooks() {
        return null;
    }
}
